body.dark{background: #121212; color: #fff;}
.dark .content-body { background: #121212;}
.dark .css-1lwhjos-MuiPaper-root-MuiDrawer-paper{background: #222 !important;}
.dark .left_menu_list li a{color: #fff;}
.dark .left_menu_list li a i{color: #a4a4a454;}
.dark .offcanvas {background-color: #222; color: #fff;}
.dark .dropdown-link{color: #fff;}
.dark .user-header{border-bottom: 1px solid rgba(243, 243, 243, 0.08); background: #121212;}
.dark .css-1lwhjos-MuiPaper-root-MuiDrawer-paper{border-right: 1px solid rgba(29, 29, 29, 0.08) !important;}
.dark .avtar-circle {background: transparent; color: #fff; border: 1px solid rgba(255, 255, 255, 0.12)}
.dark .bell-circle {background: #222; color: #fff;}
.dark .logo-light{display: block;}
.dark .logo-dark{display: none;}
.dark .checkbox-label {background-color: #3d3c3c;}

















